<?php
	
	// Récupérer le nom du fichier .swf
	
	if ($handle = opendir('.')) {
		while (false !== ($file = readdir($handle))) {
			if ($file != "." && $file != "..") {
				
				$pos1 = stripos($file,".swf");			
				if($pos1 !== false) {
					$location = $file;
				}
				
			}
		}
		closedir($handle);
	}
	
	// Insérer le nom
	
	header( 'Location: '.$location ) ;

?>
